project = cassava-j
version = 0.0.1
bin.includes = bin/
src.includes = src/, bin/
build.src = src/
build.manifest = META-INF/MANIFEST.MF
build.dest = bin/
build.cassavaj.zip = CassavaJ.zip
build.cuissava.zip = Cuissava.zip
javadoc.dest = api/
launcher.src = launcher/
jar.dest = release/
release1.dest = C:/Applications/CassavaJ/
release2.dest = C:/Users/asukaze/Documents/html/xrea/soft/cassava/j/
